<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE8d48d4cce0c44b2dba99dfbef33fb68b">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-11-14T14:47:48</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>52</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F1625T52">
        <Encabezado>
          <IdDoc>
            <TipoDTE>52</TipoDTE>
            <Folio>1625</Folio>
            <FchEmis>2016-11-14</FchEmis>
            <TipoDespacho>1</TipoDespacho>
            <IndTraslado>6</IndTraslado>
            <FchVenc>2016-11-14</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76779540-8</RUTRecep>
            <RznSocRecep>AUTOMATEC IMPORTACIONES LTDA</RznSocRecep>
            <GiroRecep>IMPORTACION DE MOTORES ELECTRICOS</GiroRecep>
            <Contacto>29416700</Contacto>
            <CorreoRecep>ealfaro@automatec.cl</CorreoRecep>
            <DirRecep>SANTA ELENA 1569  SANTIAGO - SANTIAGO</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</DirDest>
            <CmnaDest>SAN PEDRO DE LA PAZ</CmnaDest>
            <CiudadDest>CONCEPCION</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>0</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>0</IVA>
            <MntTotal>0</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0669</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0669 - DVR HDCVI Tríib. 8 Ch HD,  HCVR4108HS-S3</NmbItem>
          <DscItem>CC0669 - DVR HDCVI Tríib. 8 Ch HD,  HCVR4108HS-S3</DscItem>
          <QtyItem>15.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0632</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0632 - Cable HDMI 10 Mts</NmbItem>
          <DscItem>CC0632 - Cable HDMI 10 Mts</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0631</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0631 - Cable HDMI 5 Mts</NmbItem>
          <DscItem>CC0631 - Cable HDMI 5 Mts</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0630</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0630 - Cable HDMI 3 Mts</NmbItem>
          <DscItem>CC0630 - Cable HDMI 3 Mts</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0608</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0608 - Disco Duro 4TB 3,5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0608 - Disco Duro 4TB 3,5" WD Purple Surveillance</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0585</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0585 - Domo IP FHD 2 MP, 2,7-12mm, IR20, IP66, IK10</NmbItem>
          <DscItem>CC0585 - Domo IP FHD 2 MP, 2,7-12mm, IR20, IP66, IK10</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0580</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0580 - Cámara IP Wifi, HD 1MP, 3,3mm, Mic.</NmbItem>
          <DscItem>CC0580 - Cámara IP Wifi, HD 1MP, 3,3mm, Mic.</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0579</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0579 - Domo IP Wifi HD 1MP, 3,6mm, IR30, IP66, IK10</NmbItem>
          <DscItem>CC0579 - Domo IP Wifi HD 1MP, 3,6mm, IR30, IP66, IK10</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0578</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0578 - Camara IP Wifi HD 1MP, 3,6mm IR 30</NmbItem>
          <DscItem>CC0578 - Camara IP Wifi HD 1MP, 3,6mm IR 30</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0569</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0569 - Domo IP FHD, 3 MP, 3,6mm, IR30, Mic Incorporado, IP66, IK10</NmbItem>
          <DscItem>CC0569 - Domo IP FHD, 3 MP, 3,6mm, IR30, Mic Incorporado, IP66, IK10</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0563</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0563 - Domo IP HD 1,3 MP, 3,6mm, IR30, IP67</NmbItem>
          <DscItem>CC0563 - Domo IP HD 1,3 MP, 3,6mm, IR30, IP67</DscItem>
          <QtyItem>60.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0562</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0562 - Disco Duro 3TB 3,5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0562 - Disco Duro 3TB 3,5" WD Purple Surveillance</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0526</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0526 - Domo Ojo de Pez IP, Lumibox, FHD, 2 Mp, 1,25mm, 12V, PoE</NmbItem>
          <DscItem>CC0526 - Domo Ojo de Pez IP, Lumibox, FHD, 2 Mp, 1,25mm, 12V, PoE</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0523</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0523 - Domo IP FHD, 3 MP, 2,8-12mm, IR30M, IP66, IK10</NmbItem>
          <DscItem>CC0523 - Domo IP FHD, 3 MP, 2,8-12mm, IR30M, IP66, IK10</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0522</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0522 - Domo IP HD 1,3 MP, 2,8-12mm, IR20M</NmbItem>
          <DscItem>CC0522 - Domo IP HD 1,3 MP, 2,8-12mm, IR20M</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0517</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0517 - Cámara IP Lumibox IR 30M, Full HD Cmos 2 Mega, 3,6 mm 12VDC/PoE.</NmbItem>
          <DscItem>CC0517 - Cámara IP Lumibox IR 30M, Full HD Cmos 2 Mega, 3,6 mm 12VDC/PoE.</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0516</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0516 - Cámara IP Lumibox IR 30M, HD Cmos 1 Mp, 3,6 mm 12VDC/PoE.</NmbItem>
          <DscItem>CC0516 - Cámara IP Lumibox IR 30M, HD Cmos 1 Mp, 3,6 mm 12VDC/PoE.</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>18</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0497</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0497 - Mini NVR 8CH FHD, 1 HDD 2,5,</NmbItem>
          <DscItem>CC0497 - Mini NVR 8CH FHD, 1 HDD 2,5,</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>19</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0451</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0451 - Disco Duro 2TB 3.5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0451 - Disco Duro 2TB 3.5" WD Purple Surveillance</DscItem>
          <QtyItem>40.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>20</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0450</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0450 - Disco Duro 1TB 3.5" WD Purple Surveillance</NmbItem>
          <DscItem>CC0450 - Disco Duro 1TB 3.5" WD Purple Surveillance</DscItem>
          <QtyItem>20.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>21</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0445</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0445 - Disco Duro 1 Tb Sata 2.5" Toshiba</NmbItem>
          <DscItem>CC0445 - Disco Duro 1 Tb Sata 2.5" Toshiba</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>22</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0365</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0365 - Domo IP, IR 20, Lumibox HD Cmos 1,3 Mega, 2,8-12mm, 12 VDC/PoE.</NmbItem>
          <DscItem>CC0365 - Domo IP, IR 20, Lumibox HD Cmos 1,3 Mega, 2,8-12mm, 12 VDC/PoE.</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>23</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0356</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0356 - Domo IP IR 20, Lumibox Full HD Cmos 2 Megapixel, 3-9mm, 12VDC/PoE, IK10</NmbItem>
          <DscItem>CC0356 - Domo IP IR 20, Lumibox Full HD Cmos 2 Megapixel, 3-9mm, 12VDC/PoE, IK10, IP66</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>24</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0354</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0354 - Domo IP, IR 20, Lumibox Full HD, Cmos 2 Mega, 3,3-12mm, 12VDC/PoE.</NmbItem>
          <DscItem>CC0354 - Domo IP, IR 20, Lumibox Full HD, Cmos 2 Mega, 3,3-12mm, 12VDC/PoE.</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>52</TD>
            <F>1625</F>
            <FE>2016-11-14</FE>
            <RR>76779540-8</RR>
            <RSR>AUTOMATEC IMPORTACIONES LTDA</RSR>
            <MNT>0</MNT>
            <IT1>CC0669 - DVR HDCVI Tríib. 8 Ch HD,  HCVR</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>52</TD>
                <RNG>
                  <D>1001</D>
                  <H>2000</H>
                </RNG>
                <FA>2016-07-28</FA>
                <RSAPK>
                  <M>06/eYNzXcoj8VSA0mbApbp5OqWsV0JMjF38913CLkgJLALsXekKJ976IgSDm7DPE8//yLxxuxo0ALsnVmsjcrQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">ZZvBLCCkNQ9GHkJkMgNgAMNJxF8Cb1D5hRYA2Fgg9l1n7+rPb0drF4BLoKzTqSqfpvu4QNGXnkSD38ZBltfMcg==</FRMA>
            </CAF>
            <TSTED>2016-11-14T14:47:48</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">DKPGViDJY0/Kw6eLwJPjAyv4MhwXLgu6Gp460jKKhcj59AJ++vAGhDoc3AAPxjD270Qh4hiAO6NQploYqBkS3w==</FRMT>
        </TED>
        <TmstFirma>2016-11-14T14:47:50</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F1625T52"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Bj5uIJFs6IlQJfsOol/XDOdrdTA=</DigestValue></Reference></SignedInfo><SignatureValue>
end88rZtASKFSp2dNdYIEccs4r8slssM5SPVo1v0RJr/uzsoO8rda9S5FRSUzUh1
aZU3ROC4ssnDnGQLPzmbH1DpX8mXYdFhJXkfVrm+ikzCVlruHY0R5AWU5825bz13
SAgjFHXnL5+nZyGBaXaVd9z1JsBnRaoGpYzhYBY0pzGPifT9yPs1H3pDD/hCGris
hSLJz/gGEQqokgoKH/WzldAGvR/LeCkg4k/L5/VNy0BW9Hw5nmhLx3wBbx3FC3Kw
17BbY2Bg7hovR6WMxX0i+MMOfcFme2oOOzoG3sg3R7Twc2bD2CdVqETzfaPiInsV
nTEdtZIfbmSzTTsakQVBiA==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>
MIIGUjCCBTqgAwIBAgIQKb+g0xZGTjacH5ETCe7gNjANBgkqhkiG9w0BAQUFADCB
qDELMAkGA1UEBhMCQ0wxFDASBgNVBAoTC0UtU2lnbiBTLkEuMR8wHQYDVQQLExZT
eW1hbnRlYyBUcnVzdCBOZXR3b3JrMUEwPwYDVQQDEzhFLVNpZ24gU0MgQ2xhc3Mg
MiBDb25zdW1lciBJbmRpdmlkdWFsIFN1YnNjcmliZXIgQ0EgLSBHMjEfMB0GCSqG
SIb3DQEJARYQZS1zaWduQGUtc2lnbi5jbDAeFw0xNTA2MjIwMDAwMDBaFw0xODA2
MjEyMzU5NTlaMIIBGzEUMBIGA1UEChMLRS1TaWduIFMuQS4xLTArBgNVBAsTJFRl
cm1pbm9zIGRlIHVzbyBlbiB3d3cuZS1zaWduLmNsL3JwYTElMCMGA1UECxMcQXV0
aGVudGljYXRlZCBieSBFLVNpZ24gUy5BLjEnMCUGA1UECxMeTWVtYmVyLCBTeW1h
bnRlYyBUcnVzdCBOZXR3b3JrMRswGQYDVQQLExJEaWdpdGFsIElEIENsYXNzIDIx
GDAWBgNVBAsUD1JVVCAtIDg4MjMzMTktMDEnMCUGA1UEAwweSmFpbWUgQXJub2xk
byBHb256YWxleiAgQnVzdG9zMSQwIgYJKoZIhvcNAQkBFhVqZ29uemFsZXpAdGVy
cmFwY3MuY2wwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCfxU0RWnu9
9AjfShXs6qESwld9a8yErnNn4ZlBk/LfFfoDo04etY4lWq1XfmnHDt2I8u5I4Bqh
nzH4pJRmjXjnEDeUbaZQ1aVy2ip/0zzMul5UxgDyhEa3hkgTEO8QFNUPk61awMmB
5rjMmYbcavHmc91wGnKja0D//moh36OPXdG8llcIE2r1OfhZJb2W8BVj9Embr0kR
unbNoNEmEROQE4iiMVREMDoZCXHyUJCDGQHpcipZgW4hm8xXphbCDgvc+19GsGK/
aqahvrop2AcXX/MyvVD7q8Rwu6AA1K749Wop5sULz87tXwBGz9x233SJlTRJiaAh
xZ4nXLUi5+gNAgMBAAGjggIAMIIB/DAiBgNVHREEGzAZoBcGCCsGAQQBwQEBoAsW
CTg4MjMzMTktMDAJBgNVHRMEAjAAMAsGA1UdDwQEAwIFoDBPBgNVHR8ESDBGMESg
QqBAhj5odHRwOi8vb25zaXRlY3JsLnZlcmlzaWduLmNvbS9FU2lnblNBQ1NDQ2xh
c3MyRzIvTGF0ZXN0Q1JMLmNybDAfBgNVHSMEGDAWgBTbz3diWAs4NiUtGtJqxFQB
sm5MDjAdBgNVHQ4EFgQUZ+xEbK+GbiyCtfvWJm/YHlZJqSAwOwYIKwYBBQUHAQEE
LzAtMCsGCCsGAQUFBzABhh9odHRwOi8vb25zaXRlLW9jc3AudmVyaXNpZ24uY29t
MIGYBgNVHSAEgZAwgY0wgYoGC2CGSAGG+EUBBxcCMHswMQYIKwYBBQUHAgEWJWh0
dHBzOi8vd3d3LmUtc2lnbi5jbC9yZXBvc2l0b3Jpby5odG0wRgYIKwYBBQUHAgIw
Oho4Q2VydGlmaWNhZG8gcGFyYSB1c28gVHJpYnV0YXJpbywgQ29tZXJjaW8sIFBh
Z29zIHkgT3Ryb3MwEQYJYIZIAYb4QgEBBAQDAgeAMB0GA1UdJQQWMBQGCCsGAQUF
BwMCBggrBgEFBQcDBDAjBgNVHRIEHDAaoBgGCCsGAQQBwQECoAwWCjk5NTUxNzQw
LUswDQYJKoZIhvcNAQEFBQADggEBAJdlOYuse++h39OdYFJZ5zM1jEkOkwra8nmF
TFO9XDjoKHSGk3fyR/ZnPVQATkJhcxTWpz+1797hT/G4rP9PwsDrOHoAVDRQMaR3
JIzTgiWVOI8PnGGiYjOHYpt+kb1CD5OENPQYfwDwkJpufLujladYifnFm5T7n3TQ
IS6bvxzvMyd6WMGOXqjJx+4n9wxoxrlX4XY6wm0qq25LQfpnqtrZw48vrRGIPml7
C7iMb4zwfBu15HrZduE4eeWghBRAwIY0iCkn1xMFuQh9QqPgHnVn4ywxoF2Djxpv
KMdQ1NskpszKrUF9/ZOdOCoONro2LvmWmxQ6vZ7uZIw5zHZVX9M=
</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F1625T52">
      <campoString name="Comentario">TRASLADO DE MERCADERIA A SUCURSAL CONCEPCION. ID PALLET N°6</campoString>
      <campoString name="Vendedor" />
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</campoString>
      <campoString name="comunadespacho">SAN PEDRO DE LA PAZ</campoString>
      <campoString name="DOCENTRY">367</campoString>
      <campoString name="IMPRESORA">BODEGA</campoString>
      <campoNumero name="SUBTOTAL">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>